<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://kit.fontawesome.com/45972fd20e.js" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <title>irishStore</title>
</head>
<body>

    <!--  Stock bar  -->
    <div class="stock-bar">
        <div class="stock-bar-title">INDEPENDENCE DAY SALE</div>
        <div class="stock-bar-text">25% Off everything - use code <span>4JULY</span> + Free GIft on orders over $69</div>
    </div>

    <!--  Header section  -->
    <header>
        <div class="header-info">
            <div class="container">
                <div class="header-info-row-1">
                    <div class="returns">
                        <a href="#"><i class="fas fa-globe-americas"></i>Extended 180 Day Free Returns</a>
                    </div>

                    <div class="customer-switcher">
                        <div class="account switcher">
                            <a href="#">My account<i class="fas fa-chevron-down"></i></a>
                        </div>
                        <div class="currency switcher">
                            <a href="#">USD ($)<i class="fas fa-chevron-down"></i></a>
                        </div>
                    </div>
                </div>

                <div class="header-info-row-2">
                    <div class="header-phones">
                        <a href="tel:+1-800-707-5037"> <i class="fas fa-phone-alt"></i> US 1-800-707-5037</a>
                        <a href="tel:+353 1 861 1590"> INT +353 1 861 1590</a>
                    </div>

                    <div class="header-logo">
                        <img src="img/tis-logo.svg" alt="our logo">
                    </div>

                    <div class="header-search">
                        <label>
                            <input type="text" placeholder="SEARCH">
                            <button type="submit"><i class="fa fa-search"></i></button>
                        </label>
                        <a href="#"><img src="img/tis-icon-shoppingbag.svg" alt="Shop bag icon"></a>
                    </div>
                </div>
            </div>
        </div>

        <nav>
            <div class="container">
                <ul>
                    <li><a href="#">Woman</a></li>
                    <li><a href="#">Man</a></li>
                    <li><a href="#">Kids</a></li>
                    <li><a href="#">Jewelry</a></li>
                    <li><a href="#">Homeware</a></li>
                    <li><a href="#">Irish Food</a></li>
                    <li><a href="#">Irish Gifts</a></li>
                    <li><a href="#">Clearance</a></li>
                </ul>
            </div>

        </nav>

    </header>

    <!--  Action Section  -->
    <section class="action">
        <div class="action-hero">
            <div class="container">
                <div class="action-hero-content">
                    <div class="hero-text">
                        <div class="hero-content-title">
                            INDEPENDENCE DAY SALE
                        </div>
                        <div class="hero-content-percent-off">
                            25% OFF
                        </div>
                        <div class="hero-content-gift">
                            EVERYTHING + FREE GIFT
                        </div>
                        <div class="hero-content-bonus-code">
                            On all orders over $69 | Use code <span>4JULY</span>
                        </div>
                    </div>
                    <div class="hero-btn">
                        <a class="btn hero-btn-women" href="#">Shop women</a>
                        <a class="btn hero-btn-man" href="#">Shop man</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="attention">
            <p><strong>We’re open</strong>, and while we continue to deliver for all of our customers, there may be delays in some of our orders due to social distancing guidelines in our warehouse.</p>
        </div>
    </section>

    <!--  Main-category section  -->
    <section class="main-category">
        <div class="container">
            <div class="our-features">
                <div class="our-features-box">
                    <img src="img/tis-shipping-icon.svg" alt="">
                    <div class="feature-box-text">
                        <a href="#">
                            <h3>FREE RETURNS</h3>
                            <p>up to 180 days</p>
                        </a>
                    </div>
                </div>

                <div class="our-features-box">
                    <img src="img/tis-shopping-icon.svg" alt="">
                    <div class="feature-box-text">
                        <a href="#">
                            <h3>FAST SHIPPING</h3>
                            <p>Ireland to USA</p>
                        </a>
                    </div>
                </div>

                <div class="our-features-box">
                    <img src="img/tis-review-icon.svg" alt="">
                    <div class="feature-box-text">
                        <a href="#">
                            <h3><img src="img/fefo.jpg" alt="">GOLD</h3>
                            <p>98% customer satisfaction</p>
                        </a>
                    </div>
                </div>
            </div>

            <div class="main-category-inner">
                <div class="main-category-inner-box">
                    <img src="img/HP_women09Jan2020.jpg" alt="Woomen shop">
                    <a href="#">Shop Women</a>
                </div>

                <div class="main-category-inner-box">
                    <img src="img/Homeware-Blanket.jpg" alt="Homeware staff">
                    <a href="#">Shop irish gifts</a>
                </div>

                <div class="main-category-inner-box">
                    <img src="img/HP_men09Jan2020.jpg" alt="Woomen shop">
                    <a href="#">Shop Men</a>
                </div>
            </div>
        </div>
    </section>
</body>
</html>